Issue 115355 - Table with multi-page row with minimum height does not break across page
Summary: Table with multi-page row with minimum height does not break across page
Status: CONFIRMED
Alias: None
Product: Writer
Classification: Application
Component: viewing (show other issues)
Version: OOO320m12
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-02 12:34 UTC by smilo73
Modified: 2017-05-20 11:15 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
document with fixed row height (30.00 KB, application/msword)
2010-11-02 12:38 UTC, smilo73
no flags Details
rtf document with fixed row height (9.14 KB, text/rtf)
2010-11-02 12:39 UTC, smilo73
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description smilo73 2010-11-02 12:34:54 UTC
In Writer, when row hight is fixed and row content spans across several pages, 
only the first row's page is visible. When such document is opened in MS Word, 
the full row content is displayed (option "at least" for row hight is 
specified). This happens in Writer's Print layout so exported PDFs are also 
affected. Note, option "Allow row to break across pages and columns" is also 
selected.
Comment 1 smilo73 2010-11-02 12:38:11 UTC
Created attachment 72825 [details]
document with fixed row height
Comment 2 smilo73 2010-11-02 12:39:46 UTC
Created attachment 72826 [details]
rtf document with fixed row height
Comment 3 michael.ruess 2010-11-02 15:49:49 UTC
MRU->OD: this may be related to issue 59718.
The second row in table in the document has a minimum height (not fixed), but it
won't break across pages.
Comment 4 Marcus 2017-05-20 11:15:24 UTC
Reset assigne to the default "issues@openoffice.apache.org".